Bug 1501984 - Add tpm2-abrmd to comps file for release
Summary: Add tpm2-abrmd to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1492466
TreeView+ depends on / blocked
 
Reported: 2017-10-13 16:05 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:17:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:18:35 UTC

Comment 2 Djordje Todorovic 2017-10-16 07:53:09 UTC
{installationGroup=false, defaultInstallation=false, packageIsDependency=true, compsPackage=false, nvrBrewBuild=tpm2-abrmd-1.1.0-6.el7, dependentPackages=tpm2-tools, isRenamed=false}	

1.New package tpm2-abrmd is required for tpm2-tools.
2.compsPackage=false
=> no need to edit comps, package will be pulled in automatically.
QED

Comment 7 errata-xmlrpc 2018-04-10 10:17:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.